@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Times New Roman:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
}
/* All Images */
.img-1{
    position: absolute;
    width: 62.5%;
    height: 48.5%;
    right: 19.5%;
    top: 12.5%;
    box-shadow: rgba(0, 0, 0, 0.85) 0px 10px 25px;
    border-radius: 5px;
    src: url("avenir.woff2") format("woff2"), url();
}
/* All text*/
.text-1 h2{
    position: relative;
    top: 42.5%;
    color: #4a0604;
    font-size: 55px;
    font-family: "Times New Roman", sans-serif;
    padding-top: 5px;
    text-align: center;
    margin-left: 2%;
}

/* Box Styling*/

:root{
  /*===== Colors =====*/
  --card-01-color-01: #6E0906;
  --card-01-color-02: #4a0604;
  --card-02-color-01: #6E0906;
  --card-02-color-02: #4a0604;
  --card-03-color-01: #6E0906;
  --card-03-color-02: #4a0604;
  --card-body-bg-color: #fff;
  --body-bg-color: #e5f6ff;

  /*===== Fonts =====*/
  --poppins-font: 'Poppins', sans-serif;
  --bebas-font: 'Bebas Neue', 'cursive';
}
.main-container{
  position: relative;
  max-width: 1200px;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding: 0 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-container{
  display: grid;
  width: 100%;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 40px;
  margin: 50px 0;
}

.pricing-card{
  position: relative;
}

.card-body{
  position: relative;
  width: 100%;
  background: var(--card-body-bg-color);
  border-radius: 0 0 10px 10px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  margin-top: 60px;
  bottom: 20%;
}

.card-body .top-shape{
  clip-path: polygon(0 0, 100% 0%, 100% 50%, 50% 75%, 0 50%);
  height: 200px;
}

.card-01 .card-body .top-shape{
  background: var(--card-01-color-01);
}

.card-02 .card-body .top-shape{
  background: var(--card-02-color-01);
}

.card-03 .card-body .top-shape{
  background: var(--card-03-color-01);
}

.card-body .top-shape:before{
  content: '';
  position: absolute;
  clip-path: polygon(0 0, 100% 0%, 100% 25%, 50% 50%, 0 25%);
  width: 100%;
  height: 200px;
}

.card-01 .card-body .top-shape:before{
  background: var(--card-01-color-02);
}

.card-02 .card-body .top-shape:before{
  background: var(--card-02-color-02);
}

.card-03 .card-body .top-shape:before{
  background: var(--card-03-color-02);
}

.pricing{
  z-index: 999;
  font-family: var(--bebas-font);
  text-align: center;
  position: absolute;
  width: 100%;
  top: -4.5%;
  color: white;
}

.price span{
  font-size: 1.5em;
  z-index: 999999;
}

.card-body .card-content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transform: translateY(-30px);
}

.card-body .card-content ul{
  width: 100%;
  font-family: var(--poppins-font);
  text-align: center;
  margin-bottom: 20px;
  padding: 0 20px;
}

.card-body .card-content ul li{
  list-style: none;
  font-size: 0.95em;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 35px;
  white-space: nowrap;
}

.card-body .card-content ul li i{
  font-size: 1.9em;
  margin-left: 15px;
}



@media screen and (max-width: 845px){
  .main-container{
    max-width: 680px;
  }  

  .pricing-card{
    margin: 20px 0;
  }
}

@media screen and (max-width: 575px){
  .main-container{
    max-width: 350px;
  }
}
/* Navigation bar */
.wrapper{
    background: #4a0604;
    position: fixed;
    width: 100%;
    border: 3px solid black;
    top: 0;
  }
  .wrapper nav{
    position: relative;
    display: flex;
    max-width: calc(100% - 200px);
    margin: 0 auto;
    height: 70px;
    align-items: center;
    justify-content: space-between;
  }
  nav .content{
    display: flex;
    align-items: center;
  }
  nav .content .links{
    margin-left: 80px;
    display: flex;
  }
  .content .logo1 a{
    color: #fff8dc;
    font-size: 29px;
    font-weight: 600;
  }
  .content .logo1 img{
    width: 65px;
    position: absolute;
    left: -78px;
    top: 0.5%;
  }
  .content .links li{
    list-style: none;
    line-height: 60px;
  }
  .content .links li a,
  .content .links li label{
    color: #fff8dc;
    font-size: 18px;
    font-weight: 750;
    padding: 9px 17px;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  .content .links li label{
    display: none;
  }
  .content .links li a:hover,
  .content .links li label:hover{
    background: #fff8dc;
    color: #4a0604;
  }
  .wrapper .search-icon,
  .wrapper .menu-icon{
    color: #fff8dc;
    font-size: 18px;
    cursor: pointer;
    line-height: 70px;
    width: 70px;
    text-align: right;
  }
  .wrapper .menu-icon{
    display: none;
  }
  .wrapper #show-search:checked ~ .search-icon i::before{
    content: "\f00d";
  }
  .wrapper .search-box{
    position: absolute;
    height: 100%;
    max-width: calc(100% - 50px);
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
  }
  .wrapper #show-search:checked ~ .search-box{
    opacity: 1;
    pointer-events: auto;
  }
  .search-box input{
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 17px;
    color: #fff8dc;
    background: #4a0604;
    padding: 0 100px 0 15px;
  }
  .search-box input::placeholder{
    color: #fff8dc;
  }
  .search-box .go-icon{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    line-height: 60px;
    width: 70px;
    background: #4a0604;
    border: none;
    outline: none;
    color: #fff8dc;
    font-size: 20px;
    cursor: pointer;
  }
  .wrapper input[type="checkbox"]{
    display: none;
  }
  /* Dropdown Menu code start */
  .content .links ul{
    position: absolute;
    background: #4a0604;
    top: 80px;
    opacity: 0;
    visibility: hidden;
  }
  .content .links li:hover > ul{
    top: 70px;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease;
    border-top: 3px solid black;
  }
  .content .links ul li a{
    display: block;
    width: 100%;
    line-height: 30px;
    border-radius: 0px!important;
  }
  .content .links ul ul{
    position: absolute;
    top: 0;
    right: calc(-100% + 8px);
  }
  .content .links ul li{
    position: relative;
  }
  .content .links ul li:hover ul{
    top: 0;
  }
  /* Responsive code start */
  @media screen and (max-width: 1250px){
    .wrapper nav{
      max-width: 100%;
      padding: 0 20px;
    }
    nav .content .links{
      margin-left: 30px;
    }
    .content .links li a{
      padding: 8px 13px;
    }
    .wrapper .search-box{
      max-width: calc(100% - 100px);
    }
    .wrapper .search-box input{
      padding: 0 100px 0 15px;
    }
  }
  @media screen and (max-width: 1029px){
    .wrapper .menu-icon{
      display: block;
    }
    .wrapper #show-menu:checked ~ .menu-icon i::before{
      content: "\f00d";
    }
    nav .content .links{
      display: block;
      position: fixed;
      background: #4a0604;
      height: 100%;
      width: 47.5%;
      top: 73.5px;
      left: -100%;
      margin-left: 0;
      max-width: 350px;
      overflow-y: auto;
      padding-bottom: 100px;
      transition: all 0.3s ease;
      border-top: 3px solid black;
      border-left: 3px solid black;
      border-right: 3px solid black;
    }
    nav #show-menu:checked ~ .content .links{
      left: 0%;
    }
    .content .links li{
      margin: 15px 20px;
    }
    .content .links li a,
    .content .links li label{
      line-height: 40px;
      font-size: 20px;
      display: block;
      padding: 8px 14px;
      cursor: pointer;
    }
    .content .links li a.desktop-link{
      display: none;
    }

 /* dropdown responsive code start */
 .content .links ul,
 .content .links ul ul{
   position: static;
   opacity: 1;
   visibility: visible;
   background: none;
   max-height: 0px;
   overflow: hidden;
 }
 .content .links #show-features:checked ~ ul,
 .content .links #show-services:checked ~ ul,
 .content .links #show-items:checked ~ ul{
   max-height: 100vh;
 }
 .content .links ul li{
   margin: 7px 20px;
 }
 .content .links ul li a{
   font-size: 18px;
   line-height: 30px;
   border-radius: 5px!important;
 }
}

/* Media verkleining links header */
@media  screen and (max-width: 580px) {
  .content .links li a,  
  .content .links li label, 
  .content .links ul li a{
    font-size: 16px;
  }
}
@media  screen and (max-width: 520px) {
  .content .links li a,  
  .content .links li label, 
  .content .links ul li a{
    font-size: 14px;
  }
}
@media screen and (max-width: 400px){
 .wrapper nav{
   padding: 0 10px;
 }
 .content .logo a{
   font-size: 27px;
 }
 .wrapper .search-box{
   max-width: calc(100% - 70px);
 }
 .wrapper .search-box .go-icon{
   width: 30px;
   right: 0;
 }
 .wrapper .search-box input{
   padding-right: 30px;
 }
 .content .links li a,
 .content .links li label{
   font-size: 14px;
 }
}

/* Swiper for Pictures*/

.slider{
  position: relative;
  top: 1%;
  left: 12%;
  background: #000116;
  width: 75%;
  height: 10px;
  min-height: 500px;
  margin: 100px 20px 40px 20px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.NumberText{
    color: #fff;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }

.slider .slide{
  position: absolute;
  width: 100%;
  height: 100%;
  clip-path: circle(0% at 0 50%);
}

.slider .slide.active{
  clip-path: circle(150% at 0 50%);
  transition: 2s;
}

.slider .slide img{
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.navigation{
  height: 650px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  opacity: 0;
  transition: opacity 0.5s ease;
  overflow: hidden;
}

.slider:hover .navigation{
  opacity: 1;
}

.prev-btn, .next-btn{
  z-index: 999;
  font-size: 2em;
  color: #222;
  background: rgba(255, 255, 255, 0.8);
  padding: 10px;
  cursor: pointer;
}

.prev-btn{
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.next-btn{
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.navigation-visibility{
  z-index: 999;
  display: flex;
  justify-content: center;
  overflow-x: hidden;
}

.navigation-visibility .slide-icon{
  z-index: 999;
  background: rgba(255, 255, 255, 0.5);
  width: 20px;
  height: 10px;
  transform: translateY(-50px);
  margin: 0 6px;
  border-radius: 2px;
  box-shadow: 0 5px 25px rgb(1 1 1 / 20%);
}

.navigation-visibility .slide-icon.active{
  background: #4285F4;
}

@media (max-width: 900px){
  .slider{
    width: 80%;
  }

  .slider .slide .info{
    position: relative;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 850px){
  .slider{
    width: 75%;
  }

  .slider .slide .info{
    position: relative;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 700px){
  .slider{
    width: 70%;
  }

  .slider .slide .info{
    position: relative;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

  /* Footer */
  
footer{
  width: 100%;
  position: absolute;
  top: 215%;
  background: linear-gradient(to right, #00093c, #2d0b00);
  color: #fff;
  padding: 100px 0 30px;
  border-top-left-radius: 125px;
  font-size: 13px;
  line-height: 20px;
}
.row{
  width: 85%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.col{
  flex-basis: 25%;
  padding: 10px;
}
.col:nth-child(2), .col:nth-child(3){
  flex-basis: 15%;
}
.col h3{
  width: fit-content;
  margin-bottom: 40px;
  position: relative;
}
.email-id{
  width: fit-content;
  border-bottom: 1px solid #ccc;
  margin: 20px 0;
}
.col ul li{
  list-style: none;
  margin-bottom: 12px;
}
.col ul li a{
  text-decoration: none;
  color: #fff;
}
.logo{
  width: 50%;
  padding-bottom: 5%;
}

.social-icons ul{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 5px;
  font-size: 50px;
  margin-right: 100px;
  cursor: pointer;
  display: flex;
  gap: 20px;
}
.social-icons ul li a{
  position: relative;
  text-decoration: none;
  color: var(--clr);
  z-index: 10;
  font-size: 1em;
  transition: 0.5s;
}
.social-icons ul li:hover a{
  filter: drop-shadow(0 0 20px var(--clr)) drop-shadow(0 0 40px var(--clr)) drop-shadow(0 0 60px var(--clr));
}
.social-icons ul li:hover{
  z-index: 10000;
  transform: scale(0.75);
}
hr{
  width: 90%;
  border: 0;
  border-bottom: 1px solid #ccc;
  margin: 20px auto;
}
.copyright{
  text-align: center;
}
.underline{
  width: 100%;
  height: 5px;
  background: #767676;
  border-radius: 3px;
  position: absolute;
  top: 25px;
  left: 0;
  overflow: hidden;
}
.underline span{
  width: 15px;
  height: 100%;
  background: #fff;
  border-radius: 3px;
  position: absolute;
  top: 0;
  left: 10px;
  animation: moving 2s linear infinite;
}
@keyframes moving{
  0%{
      left: -20px;
  }
  100%{
      left: 100%;
  }
}
@media (max-width: 700px){
  footer{
      bottom: unset;
  }
  .col{
      flex-basis: 100%;
  }
  .col:nth-child(2), .col:nth-child(3){
      flex-basis: 100%;
  }
  .logo{
    width: 50%;
    padding-bottom: 5%;
  }  
}

@media screen and (max-width: 1043px){
footer{
top: 265%;
}
}

@media screen and (max-width: 845px){
  footer{
  top: 355%;
  }
  }

  @media screen and (max-width: 445px){
    footer{
    top: 375%;
    }
    }